---
group:
  name: 'LiZhonggen001'
  description: ''
  projects:
  - name: 'Student-Management-Web-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'StudentManageSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'student-management-web-'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'studentmanagesystem'
    description: ''
    mirrorRelease: false
    topic: ''
  